## TEST ENVIRONMENT FILE

DEBUG=1

HOST=0
PORT=3002

# Current env
NUXT_ENV=test
NUXT_PUBLIC_ENV=test

## API Base Url
NUXT_BASE_URL=https://ap2i.test1.opentalent.fr
NUXT_PUBLIC_BASE_URL=https://ap2i.test1.opentalent.fr

# Legacy API Base Url
NUXT_BASE_URL_LEGACY=https://api.test1.opentalent.fr
NUXT_PUBLIC_BASE_URL_LEGACY=https://api.test1.opentalent.fr

# Legacy Admin Base Url
NUXT_BASE_URL_ADMIN_LEGACY=https://admin.test1.opentalent.fr/#
NUXT_PUBLIC_BASE_URL_ADMIN_LEGACY=https://admin.test1.opentalent.fr/#

# Typo3 Base Url
NUXT_BASE_URL_TYPO3=https://test1.opentalent.fr/###subDomain###
NUXT_PUBLIC_BASE_URL_TYPO3=https://test1.opentalent.fr/###subDomain###

# Mercure push events
NUXT_BASE_URL_MERCURE=https://mercure.test.opentalent.fr/.well-known/mercure
NUXT_PUBLIC_BASE_URL_MERCURE=https://mercure.test.opentalent.fr/.well-known/mercure
MERCURE_SUBSCRIBER_JWT_KEY=NQEupdREijrfYvCmF2mnvZQFL9zLKDH9RCYter6tUWzjemPqzicffhc2fSf0yEmM

# Other links
NUXT_SUPPORT_URL=https://support.opentalent.fr/
NUXT_PUBLIC_SUPPORT_URL=https://support.opentalent.fr/

